[File]
VersionId=0

[AIMPML]
Author=ผู้สร้าง
Category=หมวดหมู่
FeedName=พ็อดคาสต์
PublishDate=วันที่เผยแพร่
State=สถานะ
URLAudioCached=สำเนาในเครื่อง

[Common]
AIMP.Podcasts.Actions.CheckCachedFiles=ลบลิงก์ไปยังสำเนาในเครื่องที่ไม่ถูกต้อง
AIMP.Podcasts.Actions.EditSubscription=แก้ไขการสมัคร...
AIMP.Podcasts.Actions.MarkAs.PL=ทำเครื่องหมายว่า
AIMP.Podcasts.Actions.MarkAs=ทำเครื่องหมายว่า
AIMP.Podcasts.Actions.RefreshFeed=อัปเดตพ็อดคาสต์
AIMP.Podcasts.Actions.RefreshFeeds=อัปเดตพ็อดคาสต์ทั้งหมด
AIMP.Podcasts.Actions.Subscribe=สมัคร...
AIMP.Podcasts.Actions.Unsubscribe=ยกเลิกการสมัคร...
AIMP.Podcasts.ML.Default=ค่าเริ่มต้น
AIMP.Podcasts.Actions.CreateSmartPlaylist=สร้างข้อมูลที่ถูกต้องในรายการเพลง

[Podcasts]
Caption=พ็อดคาสต์
Downloads=ดาวน์โหลด|ดาวน์โหลด (%s)
MSG0=การสมัครพ็อดคาสต์
MSG1=คุณสมัครไปยังพ็อดคาสต์นี้แล้ว
MSG2=ไม่สามารถดาวน์โหลดฟีดพ็อดคาสต์ที่ URL ที่ระบุ!
MSG3=ลิงก์ไปยังฟีดพ็อดคาสต์
MSG4=ยกเลิกการสมัคร
MSG5=ลบสำเนาในเครื่อง
MSG6=คุณแน่ใจหรือไม่ว่าต้องการยกเลิกการสมัครจาก %s?
MSG7=ฟังแล้ว|ใหม่|เลื่อนออกไป
MSG8=กำลังค้นหาการอัปเดต: %s
MSG9=กำลังดาวน์โหลด: %s
MSG10=ตอนใหม่!
MSG11=ดาวน์โหลดในพื้นหลัง|ลบสำเนาในเครื่อง
MSG12=ไม่พบการสมัครนี้ในฐานข้อมูลพ็อดคาสต์
New=ใหม่|ใหม่ (%s)
Postponed=เลื่อนออกไป|เลื่อนออกไป (%s)
Subscriptions=การสมัคร

[Podcasts.Settings]
C1=พ็อดคาสต์
CB1=เมื่อเริ่มต้นแอปพลิเคชัน
CB2=ดาวน์โหลดตอนใหม่โดยอัตโนมัติ
CB3=แจ้งเตือนเกี่ยวกับตอนใหม่
CB4=ทำเครื่องหมายว่าฟังแล้วเมื่อเริ่มต้นเล่น
GB1=อัปเดต
GB2=แคช
L1=เทมเพลตชื่อไฟล์สำหรับตอนที่ดาวน์โหลด:
V1=ด้วยตนเอง|ทุกชั่วโมง|ทุกวัน|ทุกสัปดาห์

